std::experimental::source_location::source_location(3)

NAME
std::experimental::source_location::source_location - std::experimental::source_location::source_location

Synopsis
   constexpr source_location() noexcept; (1) (library fundamentals TS v2)
   source_location( const source_location& other ) = (2) (library fundamentals TS v2)
   default; (implicitly declared)
   source_location( source_location&& other ) = (3) (library fundamentals TS v2)
   default; (implicitly declared)
   1) Constructs an source_location object whose values are implementation defined.
   2-3) Implicitly declared copy and move constructors.

Parameters
   other - another source_location to copy from

See also
   current constructs a new source_location
   [static] (public static member function)